<?php
/* INSTALL LANGUAGE VARIABLES */
$l['none'] = 'Yok';
$l['not_installed'] = 'Yüklü Değil';
$l['installed'] = 'Yüklü';
$l['not_writable'] = 'Yazılamaz';
$l['writable'] = 'Yazılabilir';
$l['done'] = 'Tamam';
$l['next'] = 'İleri';
$l['error'] = 'Hata';
$l['multi_byte'] = 'Multi-Byte';
$l['recheck'] = 'Kontrol et';

$l['title'] = "MyBB Kurulum Sihirbazı";
$l['welcome'] = 'Hoşgeldiniz';
$l['license_agreement'] = 'Lisans Anlaşması';
$l['req_check'] = 'Gerekli Kontroller';
$l['db_config'] = 'Veritabanı Ayarları';
$l['table_creation'] = 'Veritabanı Tabloları';
$l['data_insertion'] = 'Veriler Ekleniyor';
$l['theme_install'] = 'Tema Yükleniyor';
$l['board_config'] = 'Forum Ayarları';
$l['admin_user'] = 'Forum Yöneticisi';
$l['finish_setup'] = 'Kurulum Sonu';

$l['table_population'] = 'Tablo Yapısı';
$l['theme_installation'] = 'Tema Kurulumu';
$l['create_admin'] = 'Forum Yöneticiliği İçin Hesap Oluştur';

$l['already_installed'] = "Sisteminizde Zaten MyBB Kurulu";
$l['mybb_already_installed'] = "<p>MyBB Kurulum Sihirbazına Hoşgeldiniz.{1}. Sisteminizde MyBB kurulu olduğu tespit edildi.</p>
<p>Lütfen yapacağıniz işlemi seçin:</p>

<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>MyBB eski sürümünü {1} sürümüne yükselt<span style=\"font-size: 80%; color: maroon;\"> (Önerilen)</span></h3>
	<p>Bu seçenek MyBB {1}versiyona güncellemenizi sağlayacak.</p>
	<p>şimdiki forum içeriğinizin tümü yeni versiyona aktarılacak.</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\" Forumu {1} Versiyona Güncelle &raquo;\" /></div>
	</form>
</div>

<div style=\"padding: 4px;\">
	<h3>Yeni MyBB Forumu Kurun</h3>
	<p>Bu seçenek <span style=\"color: red;\">varsayılan forum içeğini kaldırır</span> onun yerine yeni bir forum kurulumu yapar.</p>
	<p>Bu seçeneğin çıkmaması için kurulu olan forumu silmeliydiniz, eğer istiyorsanız, forumu silip yeniden kuruluma başlayabilirsiniz.</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"return confirm('Yeni bir MyBB forum Kurulumu yapmak istediğinize Emin misiniz?\\n\\nBu sizin kurulu olan forumunuzu silecek. Bu süreçten sonra geri alınamaz.');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"MyBB {1} Versiyonu Yükle &raquo;\" /></div>
	</form>
</div>";

$l['mybb_incorrect_folder'] = "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>MyBB has detected that it is running from the \"Upload\" directory.</h3>
	<p>While there is nothing wrong with this, it is recommended that your upload the contents of the \"Upload\" directory and not the directory itself.<br /><br />For more information see our <a href=\"http://wiki.mybboard.net/index.php/Help:Upload_Directory\" target=\"_blank\">wiki page</a>.</p>
</div>";

$l['welcome_step'] = '<p>MYBB forum Yükleme işlemine Hoşgeldiniz {1}. Bu işlem sayesinde sitenize MYBB forum kurabilirsiniz.</p>
<p> <a href="http://www.mybbdestek.com" target="_blank"><b>MyBBDestek.CoM Türkçe Paketi</b></a>.</p>
<ul>
	<li>MyBB için gerekenlerin kontrolü</li>
	<li>Veritabanı Ayarları</li>
	<li>Veritabanı ve Tabloların Eklenmesi</li>
	<li>Varsayılan Veri Girişlerinin Yapılması</li>
	<li>Varsayılan şablon ve Tema Eklenmesi</li>
	<li>Forum Ayarları ve Admin hesabı oluşturulması</li>
	<li>Kurulumun Bitişi</li>
</ul>
<p><strong>Bu adım başarı ile tamamlanmıştır.</strong></p>
<p>"MYBB Lisans sözleşmesini görüntüleyip okumak için ileri butonuna basarak bir sonraki adıma geçebilirsiniz.".</p>
<p><input type="checkbox" name="allow_anonymous_info" value="1" id="allow_anonymous" checked="checked" /> <label for="allow_anonymous"> MyBB Group için sunucu özellikleri hakkında anonim istatistikler gönder.</label> <br>(<a href="http://wiki.mybboard.net/index.php/Anonymous_Statistics" style="color: #555;" target="_blank"><small>Ne tür bilgiler gönderilir?</small></a>)</br></p>';

$l['license_step'] = '<div class="license_agreement">
{1}
</div>
<p><strong>Lisans Koşullarını kabul ettiyseniz, İleri butonuna basarak diğer adıma geçebilirsiniz. İleri butonuna bastığınız anda lisans Anlaşmasını kabul etmiş olursunuz.</strong></p>';


$l['req_step_top'] = '<p>MyBB\'yi yüklemeden önce, MyBB için gereken minimum özellikler;</p>';
$l['req_step_reqtable'] = '<div class="border_wrapper">
			<div class="title">Gereken Özelliklerin Kontrolü</div>
		<table class="general" cellspacing="0">
		<thead>
			<tr>
				<th colspan="2" class="first last">Gereken Özellikler</th>
			</tr>
		</thead>
		<tbody>
		<tr class="first">
			<td class="first">PHP Versiyonu:</td>
			<td class="last alt_col">{1}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Desteklenen Veritabanı:</td>
			<td class="last alt_col">{2}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Desteklenen Çeviri Uzantıları:</td>
			<td class="last alt_col">{3}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">PHP XML Uzantıları:</td>
			<td class="last alt_col">{4}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">inc/config.php Dosyasına Yazılma Durumu:</td>
			<td class="last alt_col">{5}</td>
		</tr>
		<tr>
			<td class="first">inc/settings.php Dosyasına Yazılma Durumu:</td>
			<td class="last alt_col">{6}</td>
		</tr>
		<tr>
			<td class="first">cache/ Klasörüne Yazılma Durumu:</td>
			<td class="last alt_col">{7}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">uploads/ Klasörüne Yazılma Durumu:</td>
			<td class="last alt_col">{8}</td>
		</tr>
		<tr class="last">
			<td class="first">uploads/avatars/ Klasörüne Yazılma Durumu:</td>
			<td class="last alt_col">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>';
$l['req_step_reqcomplete'] = '<p><strong>Tebrikler, MyBB için gerekli bütün istekleri  sağladınız.</strong></p>
<p>İleri butonuna basarak kuruluma devam edebilirsiniz.</p>';

$l['req_step_span_fail'] = '<span class="fail"><strong>{1}</strong></span>';
$l['req_step_span_pass'] = '<span class="pass">{1}</span>';

$l['req_step_error_box'] = '<p><strong>{1}</strong></p>';
$l['req_step_error_phpversion'] = 'MyBB kurulumu PHP 4.1.0 ya da üzerinde çalışabilir. Sizin ki :{1} Sürümü.';
$l['req_step_error_dboptions'] = 'MyBB yüklemek için bir ya da daha fazla veritabanı uzantısı gerekli. Sizin sunucunuz desteklemiyor.';
$l['req_step_error_xmlsupport'] = 'MyBB için XML Data Handling Gerekli. Daha Fazla Bilgi için <a href="http://www.php.net/xml" target="_blank">PHP.net</a> Buraya Gözatın.';
$l['req_step_error_configdefaultfile'] = 'MyBB Configuration Dosyası (inc/config.default.php) Dosyasına yeni isim verilmediğinden dosya algılanamadı <u>config.default.php</u> Dosyasını <u>config.php</u> biçiminde elle değiştirin. Linkten yardım alabilirsiniz. <a href="http://mybboard.net/support" targert="_blank">MyBB Support.</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_configfile'] = 'MyBB Configuration Dosyası (inc/config.php) Yazdırılabilir değildir. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_settingsfile'] = 'MyBB Settings Dosyası (inc/settings.php) Yazdırilabilir değildir. Linkten yardım alabilirsiniz. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_cachedir'] = 'Cache Klasörü (cache/) Yazdırılabilir değildir. Linkten yardım alabilirsiniz. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_uploaddir'] = 'Uploads Klasörü (uploads/) Yazdırılabilir değildir. Linkten yardım alabilirsiniz. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_avatardir'] = 'avatars Klasörü (uploads/avatars/) Yazdırilabilir değildir. Linkten yardım alabilirsiniz. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_cssddir'] = 'css Dosyasi (css/) Yazdırılabilir değildir. Linkten yardım alabilirsiniz. <a href="http://wiki.mybboard.net/index.php/Lütfen CHMOD Ayarlarını 777 veya yazılabilir yapın.." target="_blank">chmod</a> Ayarını (777) yazdırılabilir yapın.';
$l['req_step_error_tablelist'] = '<div class="error">
<h3>Hata</h3>
<p>Aşağıdaki hatalar nedeniyle MyBB Kurulum devam edemiyor.Lütfen Hataları Düzeltin ve Tekrar Deneyin:</p>
{1}
</div>';


$l['db_step_config_db'] = '<p>MyBB için veritabanı erişim ayarlarının yapılacağı bölüm.</p>';
$l['db_step_config_table'] = '<div class="border_wrapper">
<div class="title">Veritabanı Ayarları</div>
<table class="general" cellspacing="0">
<tr>
	<th colspan="2" class="first last">Veritabanı</th>
</tr>
<tr class="first">
	<td class="first"><label for="dbengine">Veritabanı Türü:</label></td>
	<td class="last alt_col"><select name="dbengine" id="dbengine" onchange="updateDBSettings();">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>Bilgilerin doğruluğunu kontrol edin ve devam etmek için "İleri" butonuna basın.</p>';

$l['database_settings'] = "Veritabanı Ayarları";
$l['database_path'] = "Veritabanı Yolu:";
$l['database_host'] = "Veritabanı Server Host Adı:";
$l['database_user'] = "Veritabanı Kullanıcı Adı:";
$l['database_pass'] = "Veritabanı Şifresi:";
$l['database_name'] = "Veritabanı Adı:";
$l['table_settings'] = "Tablo Ayarları";
$l['table_prefix'] = "Tablo Ön Eki:";
$l['table_encoding'] = "Tablo Kodlaması:";

$l['db_step_error_config'] = '<div class="error">
<h3>Hata</h3>
<p>MyBB Kurulum Sihirbazı Veritabanı Ayarlamasında Bir ya da Daha Fazla Hatayla Karşılaştı:</p>
{1}
<p>Hatayı Düzelttiyseniz kuruluma devam edebilirsiniz.</p>
</div>';
$l['db_step_error_invalidengine'] = 'Geçersiz Veritabanı seçildi. Lütfen geçerli olan veritabanı seçin.';
$l['db_step_error_noconnect'] = 'Veritabanıyla bağlantı sağlanamadı \'{1}\' Girilen Kullanıcı adı veya Şifresi yanlış, Host sağlayıcınızdan edindiğiniz bilgileri girdiğinize eminmisiniz?';
$l['db_step_error_nodbname'] = 'Geçerli Veritabanı Seç \'{1}\'. Girilen Kullanıcı Adı veya Şifresi yanlış, Host sağlayıcınızdan edindiğiniz bilgileri girdiğinize eminmisiniz?';
$l['db_step_error_missingencoding'] = 'Henüz bir kodlama seçmediniz. Lütfen bir kodlama seçin ve devam edin. (Seç \'UTF-8 Unicode\' Eminmisiniz)';
$l['db_step_error_sqlite_invalid_dbname'] = 'You may not use relative URLs for SQLite databases. Please use a file system path (ex: /home/user/database.db) for your SQLite database.';
$l['db_step_error_invalid_tableprefix'] = 'Tablo öneki olarak (_) şeklinde alphanumeric karakter kullanabilirsiniz. Lütfen devam etmeden önce geçerli bir tablo öneki kullanın.';
$l['db_step_error_tableprefix_too_long'] = 'Sadece 40 karakter veya daha az uzunlukta bir tablo öneki kullanabilirsiniz. Lütfen devam etmeden önce kısa bir tablo öneki kullanın.';

$l['tablecreate_step_connected'] = '<p>Veritabanı bağlantısı baŞarı ile tamamlandı.</p>
<p>Veritabanı Türü: {1} {2}</p>
<p>MyBB Veritabanı Tabloları Oluşturuldu.</p>';
$l['tablecreate_step_created'] = 'Tablosu Oluşturuluyor {1}...';
$l['tablecreate_step_done'] = '<p>Bütün tablolar oluşturuldu. Devam etmek için "İleri" Butonuna basınız.</p>';

$l['populate_step_insert'] = '<p>Default Tablolar oluşturuluyor.</p>';
$l['populate_step_inserted'] = '<p>MyBB için varsayılan veriler başarıyla eklendi. MyBB Temalarının ve Şablonlarının Eklenmesine Geçmek için "İleri" Butonuna Basınız..</p>';


$l['theme_step_importing'] = '<p>Tema ve Şablonlar, yükleniyor ve ekleniyor...</p>';
$l['theme_step_imported'] = '<p>Varsayılan tema ve Şablon eklendi. Kuruluma devam etmek için "İleri" Butonuna basınız.</p>';


$l['config_step_table'] = '<p>Forum adı, URL, Website adı, adresinin girildiği bölüm. Bu ayarları daha sonra Admin Kontrol Panelinden kolayca değiştirebilirsiniz.</p>
		<div class="border_wrapper">
			<div class="title">Forum Ayarları</div>
			<table class="general" cellspacing="0">
				<tbody>
				<tr>
					<th colspan="2" class="first last">Forum Detayları</th>
				</tr>
				<tr class="first">
					<td class="first"><label for="bbname">Forum Adı:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bbname" id="bbname" value="{1}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="bburl">Forum URL (No trailing slash):</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bburl" id="bburl" value="{2}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Website Detayları</th>
				</tr>
				<tr>
					<td class="first"><label for="websitename">Website Adı:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websitename" id="websitename" value="{3}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="websiteurl">Website URL:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websiteurl" id="websiteurl" value="{4}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Cookie ayarları <a title="Bu nedir?" target="_blank" href="http://wiki.mybboard.net/index.php/Cookie_Settings">(?)</a>İleri Düzey Kullanıcılar için. <b>Değiştirmemeniz Önerilir</th>
				</tr>
				<tr>
					<td class="first"><label for="cookiedomain">Cookie Domain Adı:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiedomain" id="cookiedomain" value="{5}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="cookiepath">Cookie Uzantısı:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiepath" id="cookiepath" value="{6}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">İletişim Detayları (Footerda Gösterilir)</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="contactemail">İletişim Adresi:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="contactemail" id="contactemail" value="{7}" /></td>
				</tr>
				</tbody>
			</table>
		</div>

	<p>Devam Etmek için "İleri" butonuna basınız.</p>';

$l['config_step_error_config'] = '<div class="error">
<h3>Hata</h3>
<p>MyBB Kurulum Sihirbazı bir ya da daha fazla hatayla karşılaştı:</p>
{1}
<p>Hatayı düzelttikten sonra kuruluma devam edebilirsiniz.</p>
</div>';
$l['config_step_error_url'] = 'Forum URL\'sini girmediniz.';
$l['config_step_error_name'] = 'Forum adınızı girmediniz.';


$l['admin_step_setupsettings'] = '<p>Forum ayarları yapıldı...</p>';
$l['admin_step_insertesettings'] = '<p> {2} grup içerisinde {1} ayar eklendi.</p>
<p>Yönetim için kullanıcı ayarları.</p>';
$l['admin_step_insertedtasks'] = '<p> {1} adet zamanlanmış görev eklendi.</p>';
$l['admin_step_insertedviews'] = '<p> {1} Yönetici gösterimleri eklendi.</p>';
$l['admin_step_createadmin'] ='<p>Forumunuzu yönetmek ve ayarlarını değiştirmek için yönetici hesabı oluşturmanız gerekli.</p>';
$l['admin_step_admintable'] = '<div class="border_wrapper">
			<div class="title">Yönetici Hesabı Detayları</div>

		<table class="general" cellspacing="0">
		<thead>
		<tr>
			<th colspan="2" class="first last">Yönetici Hesabı Detayları</th>
		</tr>
		</thead>
		<tr class="first">
			<td class="first"><label for="adminuser">Kullanıcı Adı:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminuser" id="adminuser" value="{1}" autocomplete="off" /></td>
		</tr>
		<tr class="alt_row">
			<td class="first"><label for="adminpass">Şifre:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass" id="adminpass" value="" autocomplete="off"  /></td>
		</tr>
		<tr class="last">
			<td class="first"><label for="adminpass2">Tekrar Şifre:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass2" id="adminpass2" value="" autocomplete="off"  /></td>
		</tr>
		<tr>
			<th colspan="2" class="first last">İletişim Detayları</th>
		</tr>
		<tr class="first last">
			<td class="first"><label for="adminemail">Email Adresi:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminemail" id="adminemail" value="{2}" /></td>
		</tr>
	</table>
	</div>

	<p>Devam Etmek için "İleri" butonuna basınız.</p>';

$l['admin_step_error_config'] = '<div class="error">
<h3>Hata</h3>
<p>MyBB Kurulum Sihirbazı bir ya da daha fazla hatayla karşılaştı:</p>
{1}
<p>Hatayı düzelttikten sonra kuruluma devam edebilirsiniz.</p>
</div>';
$l['admin_step_error_nouser'] = 'Yönetici hesabı için kullanıcı adı girmediniz.';
$l['admin_step_error_nopassword'] = 'Yönetici hesabı için şifre girmediniz.';
$l['admin_step_error_nomatch'] = 'Girdiğiniz şifreler uyuşmuyor.';
$l['admin_step_error_noemail'] = 'Yönetici hesabı için E-Posta adresi girmediniz.';

$l['done_step_usergroupsinserted'] = "<p>Kullanıcı Grupları Ekleniyor...";
$l['done_step_admincreated'] = '<p>Yönetici hesabı oluşturuluyor...';
$l['done_step_adminoptions'] = '<p>Yönetici İzinleri Yükleniyor...';
$l['done_step_cachebuilding'] = '<p>Cache Verileri Yükleniyor...';
$l['done_step_success'] = '<p class="success">MyBB Kopyanızın Kurulumunu Başarı ile Tamamladınız.</p>
<p>MyBB Grup ve MyBB Destek olarak MyBB\'yi kullandığınız için teşekkür ederiz. MyBB ile ilgili Türkçe yardım almak, yeniliklerden haberdar olmak, yeni MyBB paketlerine ulaşmak için <a href="http://www.mybbdestek.com">MyBBDestek.CoM</a> adresini ziyaret edebilirsiniz .</p>';
$l['done_step_locked'] = '<p>Kurulum sihirbazı kilitlendi. Sihirbazı açmak için <b>"install"</b>dizinindeki \'lock\' dosyasını kaldırmanız yeterlidir.</p><p>Forumunuzu görmek için <a href="../index.php">Burayı</a>, Admin Kontrol Paneline Gitmek için <a href="../admin/index.php">Burayı</a> kullanabilirsiniz</a>.</p>';
$l['done_step_dirdelete'] = '<p><strong><span style="colour:red">MyBB Forumunuzu görüntüleyebilmek için Lütfen install klasörünü siliniz.</span></strong></p>';
$l['done_subscribe_mailing'] = '<div class="error"><p><strong>MyBB Hakkında bilgilendirme!</strong></p><p>MyBB Destek Türkçe Destek Sitesi!</strong></p><p>MyBB hakkındaki tüm haberleri yenilikleri takip edebilirsiniz.</p><p>Yeni MyBB versiyonlarını yükleyebilirsiniz!</p><p>Türkçe Dil Paketlerine, Temalara Ulaşabilir, Türkçe Destek Alabilirsiniz!</a></p>';

/* UPGRADE LANGUAGE VARIABLES */
$l['upgrade'] = "Sürüm Yükseltme Sihirbazı";
$l['upgrade_welcome'] = "<p>MyBB {1} Sürüm yükseltme sihirbazına hoşgeldiniz.</p><p>Devam etmeden önce, kullanmakta olduğunuz MyBB sürümünden emin olun ve aşağıdaki listeden onu seçin.</p><p><strong>Güncelleme yapmadan önce forumunuzun tam yedeğini almanızı öneririz.</strong> eğer bir hata oluşursa rahatlıkla forumunuzu geri getirebilirsiniz.</p><p>Sayfaların açılması forumunuzun boyutuna göre değişebilir.</p><p>Hazırsanız, lütfen aşağıdaki listeden eski versiyonu seçin ve devam etmek için ileri tuşuna basın.</p>";
$l['upgrade_templates_reverted'] = 'Şablonlar Ayarlandı';
$l['upgrade_templates_reverted_success'] = "<p>Şablonlar başarılı bir şekilde ayarlandı.Lütfen güncelleme işlemine devam etmek için <strong>İleri</strong> butonuna tıklayın..</p>";
$l['upgrade_settings_sync'] = 'Eşleşme Ayarları';
$l['upgrade_settings_sync_success'] = "<p>Forum ayarları MyBBnin son sürümüne göre düzenlendi.</p><p>{2} ayar grubu ile birlikte {1} ayar eklendi.</p><p>Upgrade işlemini tamamlamak için, lütfen aşağıdaki <strong>İleri</strong> butouna basıp devam ediniz.</p>";
$l['upgrade_datacache_building'] = 'Veritabanı Yeniden Yapılandırıldı';
$l['upgrade_building_datacache'] = 'Yapılandırılıyor...';
$l['upgrade_continue'] = '<strong>İleri</strong> butonuna basınız.';
$l['upgrade_locked'] = "<p><strong>Kurulum işlemi kilitlendi.</strong> Bir daha kurulum veya güncelleme yapacağınız zaman, Ftp den <strong>install</strong> klasörüne giriniz ve <strong>lock</strong> dosyasını siliniz. Eğer install klasörünü daha önce sildiyseniz bu klasörü yükleyin ve daha sonra kurulum veya upgrade işlemine başlayın.</p><p>Şimdi giriş için <a href=\"../index.php\">Forum</a> veya <a href=\"../{1}/index.php\">Admin Kontrol Paneli</a>.ni seçebilirsiniz.</p>";
$l['upgrade_removedir'] = 'install klasörünü silmeyi unutmayınız.';
$l['upgrade_congrats'] = "<p>Tebrikler, Versiyonunuz MyBB {1} olarak güncellendi.</p>{2}<p><strong>Şimdi yapmanız gerekenler?</strong></p><ul><li>Forumunuz hata veriyorsa, Bu yükseltme işleminden sonra şablonlarda güncelleme olmuş olabilir. AdminKP, Şablonlardan güncellenmiş şablonları bulup bunları orjinale çevirerek hatayı giderebilirsiniz.</li><li>Güncelleme işleminden sonra forumunda karakter hatası olanlar <strong>inc/config.php</strong> içindeki <strong>\$config['database']['encoding'] = 'utf8'</strong> satırının en başına <strong>//</strong> eklesinler. Satır başında <strong>//</strong> olan ise bunu kaldırarak karakter hatasını giderebilirler.</li><li>Forumunuzun tam olarak işlevsel olduğundan emin olun.</li></ul>";
$l['upgrade_template_reversion'] = "Tema Eski Haline Çevirme Uyarısı.";
$l['upgrade_template_reversion_success'] = "<p>Forumunuzu geliştirmek için gerekli olan tüm database değişiklikleri başarıyla yapılmıştır.</p><p>Bu sürüm yükseltmesi paketin içerdiği yeni tüm temaların eski sürümüne dönmesini gerektirir bu yüzden lütfen ileri tuşuna basmaadn önce, size özel olan tüm temaların yedeğini alınız.";
$l['upgrade_send_stats'] = "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> MyBB Group için sunucu özellikleri hakkında anonim istatistikler gönder.</label> <br>(<a href=\"http://wiki.mybboard.net/index.php/Anonymous_Statistics\" style=\"color: #555;\" target=\"_blank\"><small>Ne tür bilgiler gönderilir?</small></a>)</br></p>";

/* Error messages */
$l['locked'] = 'Kurulum sihirbazı kilitlendi. Sihirbazı açmak için <b>"install"</b>dizinindeki \'lock\' dosyasını kaldırmanız yeterlidir';
?>